<?php
define('IN_OUN', true);
include_once( "./includes/command.php");
include_once( ROOT_PATH."includes/item_set.php"); 
include_once( ROOT_PATH."ads.php");
/* 产品页显示的模块 */   
$Aconf['header_title'] = $Aweb_url['about'][0]."|".$Aconf["web_title"]; 
$Ahome["nowNave"]  = '<A HREF="./">首页</A> > '.$Aweb_url['about'][0]; 
if ((DEBUG_MODE & 2) != 2){
    $smarty->caching = true;
}
/* 调用模板 */  
$cache_id = sprintf('%X', crc32($_SESSION[$un_domain_id].$pagenew));
if (!$smarty->is_cached($Aconf["displayFile"], $cache_id)) {
	assign_template($Aconf); 
	$smarty->assign('home', $Ahome ); 
	$smarty->assign('user_info', $_SESSION ); 
	unset($Ahome); 
}
$smarty->display($Aconf["displayFile"], $cache_id); 
?>
